hide: true
title: Contact
tabs:
  main:
    display: Main
    sections:
      -
        display: header
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              display: Titre
              instructions_position: above
              listable: hidden
              visibility: visible
              input_type: text
              antlers: false
              hide_display: false
          -
            handle: subtitle
            field:
              input_type: text
              antlers: false
              type: text
              display: Sous-titre
              icon: text
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: background
            field:
              max_files: 1
              min_files: 1
              mode: list
              container: assets
              folder: img
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: background
              icon: assets
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
      -
        fields:
          -
            handle: section_title
            field:
              input_type: text
              antlers: false
              type: text
              display: Titre
              icon: text
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: description
            field:
              antlers: false
              type: textarea
              display: Description
              icon: textarea
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: confirmation
            field:
              buttons:
                - h2
                - h3
                - bold
                - italic
                - unorderedlist
                - orderedlist
                - removeformat
                - quote
                - anchor
                - image
                - table
              smart_typography: false
              save_html: false
              inline: false
              toolbar_mode: fixed
              reading_time: false
              fullscreen: true
              allow_source: true
              enable_input_rules: true
              enable_paste_rules: true
              remove_empty_nodes: false
              antlers: false
              link_noopener: false
              link_noreferrer: false
              target_blank: false
              type: bard
              display: Confirmation
              icon: bard
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
      -
        display: SEO
        fields:
          -
            import: seo
